Frostwire 3.14 se cierra en Ubuntu

Al parecer la última versión disponible en los repositorios tiene problemas con la versión 1.5 de Java, lo que ocasiona que Frostwire se cierre al poco tiempo de haberlo iniciado (justo cuando le das a Aceptar a la última ventanita de diálogo que muestra).

En tanto se arregla podemos usar el paquete .deb que se encuentra en el servidor de Frostwire:

http://www.frostwire.com/forum/viewtopic.php?t=1240

Al abrir el archivo el administrador de paquetes .deb nos permitirá instalarlo, o si lo prefieren desde línea de comandos:

$ sudo dpkg -i frostwire-4.13.1.5-1.i586.deb

Nota 1: antes de instalar este paquete hay que desinstalar la versión de los repositorios (por si actualizaste):

$ sudo aptitude remove frostwire

Nota 2: esta nueva versión me dió problemas con las descargas que aún no completaba y las perdí (al instalar desde los repositorios), así que mejor asegurarse de no tener ninguna pendiente :P.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *